Bug 57762 - Instalation failed on a Fujitsu Primergy H400
Instalation failed on a Fujitsu Primergy H400
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: Romulus Hossu
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-21 07:19 EST by Romulus Hossu
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 11:54:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2002-01-02 16:58:56 EST
Is this a dpt i2o card?  If so, you might want to look at
http://people.redhat.com/tcallawa/dpt/ and see if that helps.
Comment 1 Brent Fox 2002-01-27 12:24:55 EST
Any more info here?
Comment 2 Brent Fox 2002-02-21 12:21:52 EST
Closing due to inactivity.  Please reopen if you have more information.
Comment 3 Romulus Hossu 2002-02-22 15:57:34 EST
I fix the problem. If someone else have the same problem, do not hesitate to contact me.

Note You need to log in before you can comment on or make changes to this bug.